@import url('https://fonts.googleapis.com/css?family=Open+Sans&subset=cyrillic');
body {
	padding-top:50px;
	padding-bottom:50px;
	font-family: "open sans";
}


.proekts {
	opacity:0.9;
	transition:opacity 0.3s ease;
	margin:0;
	padding:0;
	padding-bottom:0;

	}
.proekts:hover {
	opacity:1;
	box-shadow:2px 0px 10px rgba(40,40,40, .2), -2px 0px 10px rgba(40,40,40, .2), 0px 2px 10px rgba(40,40,40, .2), 0px -2px 10px rgba(40,40,40, .2);
	z-index:888;
	transform:scale(1.01);
	transition:transform 0.3s ease;

}

.navbar {
	z-index:999;
}


/*.proekt_1 {
	background:url(http://lorempixel.com/600/600/technics) no-repeat #333;
	background-size:150%;
	line-height:400px;
}
*/
.tag_new {
	position:absolute;
	top:73%;
	Left:4%;
}
.well{
	margin:0;
}

.contact_logo {
	position:relative;
	top:30px;
	left:-60px;
}

.pull-right{
	margin-top: 30px;
}